<?php
$servername = "198.49.68.77";
$username = "colchonesdisai_root";
$password = "=Prvic0501";
$dbname = "colchonesdisai_pos_torti2";

$conn = mysqli_connect($servername, $username, $password, $dbname);
mysqli_set_charset($conn, "utf8mb4");
mysqli_query($conn, "SET NAMES 'utf8mb4'");

// Verificar conexión
if (!$conn) {
    die(json_encode([
        "success" => false,
        "message" => "Error de conexión a la base de datos: " . mysqli_connect_error()
    ]));
}
